.events {
  padding-top: 20px;
  width: 100%;
  .grid-sizer {
    width: 49%;
  }
  .gutter-sizer {
    width: 2%;
  }

  .event {
    &.event-w1 {
      width: 49%;
      .event-subtitle {
        display: none;
      }
    }
    &.event-w2 {
      width: 100%;
    }

    .event-url {
      position: absolute;
      display: block;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
    }

    &.with-image .event-url {
      background-color: rgba(0, 0, 0, 0.3);
      border-radius: @border-radius-large;  
    }

    height: 100px;
    margin-bottom: 5px;
    background-color: @brand-primary;
    border-radius: @border-radius-large;
    background-position: center;
    background-size: 100%;

    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
    &:hover {
      .box-shadow(2px 2px 0px rgba(0,0,0, 1));
      margin-left: -2px;
      margin-top: -2px;
    }

    .event-title, .event-subtitle, .event-date {
      font-family: "AmaranthRegular";
      color: white;
      text-shadow: 1px 1px 0px #000;
      position: absolute;
    }

    .event-title {
      top: 5px;
      left: 5px;
    }
  
    .event-subtitle {
      bottom: 5px;
      left: 5px;
    }

    .event-date {
      font-size: 20px;
      bottom: 5px;
      right: 5px;
    }

  }
}
